SET(SOURCES screens/ui_ScreenHome.c
    screens/ui_ScreenSet.c
    screens/ui_ScreenImg.c
    ui.c
    components/ui_comp_hook.c
    ui_helpers.c
    images/ui_img_s8_png.c
    images/ui_img_s11_png.c
    images/ui_img_s12_png.c
    images/ui_img_s9_png.c
    images/ui_img_s6_png.c
    images/ui_img_s10_png.c
    images/ui_img_s1_png.c
    images/ui_img_s13_png.c
    images/ui_img_s14_png.c)

add_library(ui ${SOURCES})
